package main

import (
	"github.com/veggiedefender/torrent-client/internal/app"
	"github.com/veggiedefender/torrent-client/ui"
)

func main() {

	controller := app.NewController()

	ui.Start(controller)

}
